CREATE TABLE CRST_GL_HIER_TL
(
  FLEX_VALUE_SET_ID  NUMBER(10),
  HIERARCHY_ID       NUMBER(10),
  HIERARCHY_NAME     VARCHAR2(30),
  LANGUAGE           VARCHAR2(4),
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATED_BY    NUMBER(15),
  CREATION_DATE      DATE,
  CREATED_BY         NUMBER(15),
  LAST_UPDATE_LOGIN  NUMBER(10),
  DESCRIPTION        VARCHAR2(240),
  SOURCE_LANG        VARCHAR2(4),
  DUMMY				 CHAR(1),
  LAST_UPDATED_NAME	 VARCHAR2(100),
  CREATED_NAME		 VARCHAR2(100)
);
